@charset "utf-8";
/* CSS Document */

body {
	font: .9em "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background: #FFF;
	margin: 0;
	padding: 0;
	color: #222;
}


ul, ol, dl { 
	padding: 0;
	margin:0;
	margin-left: 35px;
}

li{
	list-style:none;
	background:url(../images/help_list.gif) left 6px no-repeat;
	padding-left:2em;
	text-indent:-1em;
}

li img{
	margin:15px 0 25px;
	border:none;
}

h1{
	margin:0 15px 15px;
	padding: 0px 0px 5px 0px;
	display:block;
	background:url(../images/help_h1_bottom.gif) bottom left no-repeat;}
	
h1 span{
	display:block;
	background:url(../images/help_h1_top.gif) top left no-repeat;
	font-size:0.75em;
	font-weight:600;
	padding: 8px 0 0 20px;
	/margin-left: 0px;
}

h2{
	margin:0 25px 15px;
	padding: 0px 0px 2px 0px;
	display:block;
	background:url(../images/help_h2_bottom.gif) bottom left no-repeat;}
	
h2 span{
	display:block;
	background:url(../images/help_h2_top.gif) top left no-repeat;
	font-size:0.75em;
	font-weight:600;
	padding: 2px 0 0 13px;
}

a img {
	border: none;
}

a:link {
	color: #42413C;
	text-decoration: underline;
}

a:visited {
	color: #6E6C64;
	text-decoration: underline;
}

a:hover, a:active, a:focus { 
	text-decoration: none;
}


.container {
	width: 800px;
	background: #FFF;
	margin: 0 auto;
}


.header {
	background: #829900;
	height:58px;
	
}


.content {
	padding: 15px 0 25px;

}


.footer {
	padding:0;
	background: #829900;
	height:5px;
}


.fltrt { 
	float: right;
	margin-left: 8px;
}

.fltlft {
	float: left;
	margin-right: 8px;
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}